{
	"101000211_0": "Awakening Heartbeat",
	"101000211_1": "\"The signal has been narrowed down! Location pinpointed!\"",
	"101000211_2": "\"A high energy signal other than the Noise has been detected!\"",
	"101000211_3": "\"Is this... an Aufwachen waveform?!\"",
	"101000211_4": "(What is the meaning of this?! No way! Surely there can't be another Symphogear wielder besides me?!)",
	"101000211_5": "<size=40>\"Gungnir?!\"</size>",
	"101000211_6": "(Gung...nir?!\\nBut that belongs to Kanade!)",
	"101000211_7": "\"Dammit!\"",
	"101000211_8": "\"W-Wait, Tsubasa! Gah! Get Section 2 to back her up! This is an emergency!\"",
	"101000211_9": "\"Wh-What? But why?! What's happening to me?!\"",
	"101000211_10": "(This form... I can feel the song pouring out from my heart! It's so gentle, but also brimming with power!)",
	"101000211_11": "\"Missy! You look so cool!\"",
	"101000211_12": "(That's right... I don't quite know what's going on, but I definitely know that I have to save this child!)",
	"101000211_13": "(Just like Kanade-san did for me!)"
}